javax.persistence

## Annotation Type NamedEntityGraphs

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface NamedEntityGraphs

Used to group `NamedEntityGraph` annotations.

Since:
  Java Persistence 2.1
See Also:
  `NamedEntityGraph`

### Required Element Summary

Required Elements
`NamedEntityGraph[]` `value`

### Element Detail

#### value

    public abstract NamedEntityGraph[] value